include mixins/header
include mixins/navbar
include mixins/slideshow
include mixins/footer

- const pageName = 'Home'

+header(pageName)
body
  +navbar(pageName)
  - var slides = []
  - slides.push({src:'/assets/img/slideshow/2019_eboard_group_photo.jpg', caption:'Eboard 2019'})
  - slides.push({src:'/assets/img/slideshow/2019_back_to_the_burrow.jpg', caption:'Back to the Burrow 2019'})
  - slides.push({src:'/assets/img/slideshow/2019_open_house.jpg', caption:'Open House Demo 2019'})
  .grid-container
    .text-center
      h2 Rowan University RAS Student Branch
      em A student organization within the Henry M Rowan College of Engineering dedicated to doing awesome things
    +slideshow(...slides)
  br
  +footer()
